{
  "idConnectionErrorTitle": "Mearachd leis a’ cheangal",
  "idConnectionErrorBody": "Cha b ' urrainn dhuinn ceangal ris an eadar-lìon a dhearbhadh.\nDèan ceangal ris an eadar-lìon is ath-thòisich an aplacaid.",
  "idOperatingSystemErrorTitle": "Mearachd leis an t-siostam-obrachaidh",
  "idOperatingSystemErrorBody": "Chan eil taic ga chumail ris an tionndadh seo dhen t-siostam-obrachaidh agad leis an aplacaid.\nDèan cinnteach gu bheil an siostam-obrachaidh agad làn-ùraichte.",
  "idHostAlreadyOpen": "Cha tòisich Outlook.\nDùin Outlook ma tha e a’ ruith mar-thà ’s feuch ris a-rithist.",
  "idFailedToInstallEdgeTitle": "Mearachd a’ stàladh Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Dh’èirich duilgheadas rè ùrachadh WebView2 agus cha ruith Outlook. Cuir fios gun rianaire agad.",
  "idPromptLaunchApp": "Dh’fhaoidte nach eil an t-ionad {0} sàbhailte, a bheil thu airson leantainn air adhart?",
  "idPromptLaunchAppTitle": "Brath tèarainteachd Outlook",
  "idPromptToInstallEdgeTitle": "Feumaidh Microsoft Outlook eisimeileachd ùrachadh",
  "idPromptToInstallEdgeBody": "Feumaidh Microsoft Outlook an tionndadh as ùire de WebView2 agus stàlaichidh e e dhut. Tagh “Ceadaich” nuair a thèid cead rianaire iarraidh ort airson an eisimeileachd ùrachadh. Ma tha taic a dhìth ort, cuir fios gun rianaire agad"
}